Bug 12161 - Fix CTDB cumulative takeover timeout
Fix CTDB cumulative takeover timeout
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.5.0rc2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-18 05:32 UTC by Martin Schwenke
Modified: 2016-09-22 08:18 UTC (History)
2 users (show)

See Also:


Attachments
Patch for 4.4 (6.07 KB, patch)
2016-08-19 05:02 UTC, Martin Schwenke
amitay: review+
Details
Patch for 4.5rc (3.17 KB, patch)
2016-08-19 05:03 UTC, Martin Schwenke
amitay: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schwenke 2016-08-18 05:32:16 UTC
This accidentally includes running the IP allocation algorithm
Comment 1 Martin Schwenke 2016-08-19 05:02:39 UTC
Created attachment 12384 [details]
Patch for 4.4
Comment 2 Martin Schwenke 2016-08-19 05:03:05 UTC
Created attachment 12385 [details]
Patch for 4.5rc
Comment 3 Amitay Isaacs 2016-08-19 05:09:25 UTC
Hi Karolin,

This is ready for v4-4 and v4-5.
Comment 4 Stefan Metzmacher 2016-08-24 09:47:36 UTC
Pushed to autobuild-v4-5-test.
Comment 5 Stefan Metzmacher 2016-08-28 15:55:24 UTC
Pushed to v4-5-test.
Comment 6 Karolin Seeger 2016-09-20 07:09:35 UTC
Pushed to autobuild-v4-4-test.
Comment 7 Karolin Seeger 2016-09-22 08:18:23 UTC
Pushed to both branches.
Closing out bug report.

Thanks!